program ConnectionBroker;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  IBConnectionBroker in 'C:\Borland\Delphi7\Source\Vcl\IBConnectionBroker.pas',
  FIBConnectionBroker in 'FIBConnectionBroker.pas',
  uCommon in '..\CommonFiles\uCommon.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'ConnectionBroker';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
